.section--location{
   width: 100%;
   position: relative;
   margin-top: 40px;
   
.subtitle{
      width: 295px;
      font-weight: 400;
      font-size: 32px;
      line-height: 1.1;
      color: var(--theme-color-y-black);
      position: relative;
      top: 87px;
      left: 50%;
      transform: translate(-50%, 0);
      text-align: center;
      z-index: 3;
   }
}

@media screen and (min-width: 576px){
   .section--location{
      .subtitle{
         width: 564px;
         font-size: 40px;
         top: 76px;
      }
   }
}

@media screen and (min-width: 768px){
   .section--location{
      .subtitle{
         width: 564px;
         font-size: 40px;
         top: 76px;
      }
   }
}
 